IBM MQ 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1811916 漏洞类型 其他
发布时间 2019-11-04 更新时间 2019-11-05
CVE编号 CVE-2019-4491 CNNVD-ID CNNVD-201911-095
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-095
|漏洞详情
IBM MQ(IBM WebSphere MQ)是美国IBM公司的一款消息传递中间件产品。该产品主要为面向服务的体系结构(SOA)提供可靠的、经过验证的消息传递主干网。 IBM MQ中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务。以下产品及版本受到影响:IBM WebSphere MQ 7.1.0.0版本至7.1.0.9版本,7.5.0.0版本至7.5.0.9版本,IBM MQ 8.0.0.0版本至8.0.0.12版本,9.0.0.0版本至9.0.0.7版本(LTS),9.1.0.0版本至9.1.0.2版本(LTS),9.1.0版本至9.1.2版本(CD)。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/IBM-MQ-denial-of-service-via-Tracing-30770